Cyberduck Mountain Duck CLI

#10483 closed defect (fixed)

Preview synchronization not working for vaults

Reported by: speedy1812 Owned by: dkocher
Priority: normal Milestone: 6.9.3
Component: cryptomator Version: 6.8.0
Severity: normal Keywords: cryptomator sync display vaults broken
Cc: Architecture:
Platform: Windows 10

Description

When using the Sync feature with unencrypted files, it works great, but when trying to sync files in a Cryptomator vault, the "display preview" seems to be broken. If I click the drop-down arrow to see the details of the directory to be synced, I get an error (see screenshots). If I dismiss the error, the display shows both the encrypted and unencrypted files.

Attachments (2)

cyberduck-error.JPG (42.6 KB) - added by speedy1812 on Oct 3, 2018 at 6:12:06 AM.
Error when trying to list files
cyberduck-brokendisplay.JPG (35.1 KB) - added by speedy1812 on Oct 3, 2018 at 6:13:09 AM.
Displays both encrypted and unencrypted files

Download all attachments as: .zip

Change History (6)

Changed on Oct 3, 2018 at 6:12:06 AM by speedy1812

Error when trying to list files

Changed on Oct 3, 2018 at 6:13:09 AM by speedy1812

Displays both encrypted and unencrypted files

comment:1 Changed on Oct 4, 2018 at 1:47:35 PM by dkocher

  • Component changed from core to cryptomator
  • Owner set to yla
  • Summary changed from Sync Display Not Working In Vaults to Preview synchronization not working for vaults

comment:2 Changed on Oct 4, 2018 at 1:47:45 PM by dkocher

  • Milestone set to 6.8.1
  • Owner changed from yla to dkocher
  • Status changed from new to assigned

comment:3 Changed on Oct 11, 2018 at 2:14:05 PM by dkocher

  • Milestone changed from 6.8.1 to 7.0

Ticket retargeted after milestone closed

comment:4 Changed on Feb 15, 2019 at 2:09:30 PM by dkocher

  • Milestone changed from 7.0 to 6.9.3
  • Resolution set to fixed
  • Status changed from assigned to closed

In r46375.

Note: See TracTickets for help on using tickets.
swiss made software